<span class="main-header">Herzlich Willkommen</span>
<div class="flex-wrapper">
  <div>
    <img src="https://upload.wikimedia.org/wikipedia/commons/5/57/Piano_Close-up_of_Tiled_Floor.jpg" alt="Image couldn't load!: Klaviatur">
    <h2><a routerLink="/home">Musik</a></h2>
  </div>
  <div>
    <img src="./assets/img/minecraft.png" alt="Image couldn't load!: Minecraft-Szenerie">
    <h2><a routerLink="/images">Images</a></h2>
  </div>
  <div>
    <img src="./assets/img/train.jpg" alt="Image couldn't load!: Zug">
    <h2><a routerLink="/bus-und-bahn">Bus und Bahn</a></h2>
    <ul>
      <li><a routerLink="/bus-und-bahn/facharbeit">Facharbeit</a></li>
      <li><a routerLink="/bus-und-bahn/wabenpläne">Wabenpläne</a></li>
      <li><a routerLink="/bus-und-bahn/foreneinträge">Foreneinträge</a></li>
    </ul>
  </div>
  <div>
    <img src="./assets/img/train2.jpg" alt="Image couldn't load!: Zug">
    <h2><a routerLink="/nachrichten">Nachrichten</a></h2>
    <ul>
      <li><a routerLink="/nachrichten">Startseite</a></li>
      <li><a routerLink="/nachrichten/archiv">Archiv</a></li>
    </ul>
  </div>
</div>
